コンテンツにスキップ
ShopentlyLearn

取得 — カテゴリー

カテゴリ ツリーとカテゴリの詳細を表示します。

GET/api/v1/categories/{category_id}

cURLリクエスト

curl --disable --globoff --fail-with-body --silent --show-error \
  --proto '=https' --connect-timeout 5 --max-time 30 \
  --request GET \
  --url https://shop.onshopently.com/api/v1/categories/example \
  --header 'Authorization: Bearer EXAMPLE_ACCESS_TOKEN'

レスポンス

{
  "data": {
    "created_at": "2026-01-01T12:00:00Z",
    "description": "example",
    "id": "example",
    "introduction": "example",
    "is_available": true,
    "is_visible": false,
    "meta_description": "example",
    "meta_keywords": [
      "example"
    ],
    "meta_title": "example",
    "name": "Example",
    "number": "example",
    "parent_id": null,
    "slug": "example",
    "updated_at": "2026-01-01T12:00:00Z",
    "version": 1
  },
  "meta": {
    "locale": "en",
    "market_code": "PL",
    "market_id": "example",
    "request_id": "example"
  }
}

必要な権限

利用可能な最低プラン
STANDARD
キーの権限
カテゴリを見るcatalog.category:read